body {
	color: rgb(0, 0, 0); line-height: normal;
}
.no-padding {
	padding: 0px;
}
.title-line {
	border-bottom-color: rgb(178, 178, 178); border-bottom-width: 1px; border-bottom-style: solid;
}
.title-img-div {
	margin-top: 10px; margin-bottom: 10px;
}
.title-img {
	width: 189px; height: 38px;
}
.title-menu {
	padding: 14px 10px; width: 40px; height: 40px;
}
.menu-icon {
	width: 18px; height: 13px;
}
.category-td-width {
	width: 33.3%;
}
.category-img {
	width: 55px; height: 55px;
}
.td-width-3 {
	width: 30%; vertical-align: middle;
}
.td-width-5 {
	width: 50%; vertical-align: middle;
}
.tr-height {
	height: 60px;
}
.right-border {
	border-right-color: rgb(225, 225, 225); border-right-width: 1px; border-right-style: solid;
}
.td-width-7 {
	width: 70%; vertical-align: middle;
}
.row {
	margin-right: 0px; margin-left: 0px;
}
.font-bolder {
	font-weight: bolder;
}
.font-bold {
	font-weight: 600;
}
.space-2 {
	height: 2px;
}
.space-12 {
	height: 12px;
}
.space-block {
	height: 8px; background-color: rgb(240, 239, 244);
}
.div-padding {
	padding: 15px 0px;
}
.notice-icon {
	width: 16px; height: 16px; margin-left: 15px;
}
#noticeDateDiv {
	margin-top: 12px; margin-left: 0px;
}
#noticeDate {
	padding-left: 2px;
}
#noticeTitleDiv {
	padding-left: 32px; font-size: 13px; margin-top: 2px; margin-left: 5px;
}
#noticeTitle {
	width: 100%; overflow: hidden; padding-right: 12px; white-space: nowrap; -ms-text-overflow: ellipsis;
}
#noContent {
	padding: 10px; width: 100%;
}
@media all and (max-width:420px)
{
.category-img {
	width: 70px; height: 70px;
}
.space-2 {
	height: 10px;
}
.space-12 {
	height: 40px;
}
}
@media all and (max-width:380px)
{
.category-img {
	width: 60px; height: 60px;
}
.space-2 {
	height: 5px;
}
.space-12 {
	height: 18px;
}
}
@media all and (max-width:320px)
{
.category-img {
	width: 55px; height: 55px;
}
.space-2 {
	height: 2px;
}
.space-12 {
	height: 12px;
}
}
